%define name	gsynaptics
%define version 0.9.16
%define release %mkrel 1

Summary: 	GTK Tool for Synaptics touchpad driver
Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
URL: 		http://gsynaptics.sourceforge.jp/
Source0: 	%{name}-%{version}.tar.bz2
License: 	GPLv2+
Group: 		System/Configuration/Hardware
BuildRoot: 	%{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: 	gnomeui2-devel  
BuildRequires: 	gnome-doc-utils
BuildRequires: 	libglade2.0-devel

%description
GSynaptics is a setting tool for Synaptics touchpad driver.

%prep
%setup -q


%build
autoreconf -fi
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %{name}



%clean
rm -rf $RPM_BUILD_ROOT

%post
%{update_menus}

%postun
%{clean_menus}

%files -f %{name}.lang
%defattr(-,root,root)
%doc README TODO
%{_bindir}/%{name}*
%{_datadir}/applications/%{name}.desktop
%{_datadir}/gnome/autostart/%{name}-init.desktop
%doc %{_datadir}/gnome/help/%{name}
%{_datadir}/%{name}
%{_mandir}/man1/%{name}*.1*
%{_datadir}/pixmaps/touchpad.png


%changelog
* Mon Feb 15 2010 slick50 <lxgator@gmail.com> 0.9.16-1pclos2010
- 0.9.16

* Sat Aug 09 2008 don_crissti <don_crissti@gmx.com> 0.9.14-1pclos2007
- build for PCLinuxOS

